## net.i2p.client.streaming
Class RetransmissionTimer

    java.lang.Object
      net.i2p.util.SimpleTimer
          net.i2p.client.streaming.RetransmissionTimer

     class RetransmissionTimer

extends SimpleTimer

Nested Class Summary

Nested classes/interfaces inherited from class net.i2p.util.SimpleTimer
`SimpleTimer.TimedEvent`

Constructor Summary
`protected` `RetransmissionTimer()`

Method Summary
`static SimpleTimer` `getInstance()`

Methods inherited from class net.i2p.util.SimpleTimer
`addEvent, addEvent, removeEvent, reschedule`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RetransmissionTimer

    protected RetransmissionTimer()

Method Detail

### getInstance

    public static final SimpleTimer getInstance()